Attribute VB_Name = "MFunciones"
Public GCon As ADODB.Connection
'Public objconexion As UTIL_CONEXION.C_Conexion

Public Function ConectarBasedeDatos() As ADODB.Connection
  Set objconexion = New UTIL_CONEXION.C_Conexion
  Set GCon = objconexion.ConectarServidor("sa", "")
  Set ConectarBasedeDatos = GCon
End Function
